Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0061

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2003-0061
Last Modified 05 Sep 2008 04:33:21
Published 11 Jan 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0061

Summary

Buffer overflow in passwd for HP UX B.10.20 allows local users to execute arbitrary commands with root privileges via a long LANG environment variable.

Vulnerable Systems

Operating System

  • Hp-ux 10.20


References

IDEFENSE - 20030203 HP UX passwd Binary Buffer Overflow Vulnerability


Last Updated: 27 May 2016 10:37:46